View Issue Details

IDProjectCategoryView StatusLast Update
0002088Industrial-Craft²Agriculture / crops / Boozeceptionpublic2017-01-22 23:32
ReporterskaletonAssigned ToChocohead 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSwindows7 x64OS Version
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002088: Hybrid frame disappear accidentally
DescriptionAfter I relogined the game,hybrid frame(not the crop frame) disappeared,leaving the crop frame on the farmland.
TagsNo tags attached.
Minecraft Version1.10.2

Relationships

duplicate of 0002084 resolvedChocohead Horizontal crop sticks disappear when player relog 

Activities

Chocohead

2017-01-22 23:32

developer   ~0005023

As of IC2 2.6.160 this should work properly.

Issue History

Date Modified Username Field Change
2017-01-10 03:37 skaleton New Issue
2017-01-13 16:01 Chocohead Relationship added duplicate of 0002084
2017-01-22 23:32 Chocohead Note Added: 0005023
2017-01-22 23:32 Chocohead Status new => resolved
2017-01-22 23:32 Chocohead Fixed in Version => Builds for MC 1.10.x
2017-01-22 23:32 Chocohead Resolution open => fixed
2017-01-22 23:32 Chocohead Assigned To => Chocohead